Supported Browsers and devices

Inkling fully supports the latest versions of these browsers for use on desktop and mobile devices:

Important

For the best interactive reading experience, we strongly recommend that you use the latest versions of a supported browser. Viewing Inkling content on legacy versions will result in a degraded experience.

Do not use beta or developer versions of a browser. We ensure that our applications are fully functional with the most recent version of a browser that is generally available.

If you use Microsoft browsers, you must use IE 11 or Edge. We do not support IE versions 7-10 because they do not fully support Inkdoc features and functionality.

Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk